if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ParametriStampateFiscale]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[ParametriStampateFiscale](
	[IdTermFisc] [int] NOT NULL,
	[IDParametroStampFiscale] [int] NOT NULL,
	[Descrizione] [varchar](100) NULL,
	[Valore] [varchar](100) NULL,
	[TipoStampFiscale] [varchar](100) NULL,
	[SoloIvaEsenti] [varchar](100) NULL,
	[ReportFileScontrino] [varchar](100) NULL,
 CONSTRAINT [PK_ParametriStampateFiscale] PRIMARY KEY CLUSTERED 
(
	[IdTermFisc] ASC,
	[IDParametroStampFiscale] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO